Skip to contents

# DEPRECATED Helper to import files correctly

Source: `R/shiny_cast.R`
`file_extension.Rd`

DEPRECATED Helper to import files correctly

## Usage

    file_extension(filenames)

## Arguments

filenames

  file names

## Value

character vector

## Examples

    file_extension(list.files(here::here(""))[[2]])[[1]]
    #> [1] ""
    file_extension(c("file.cd..ks", "file"))
    #> [1] "ks" ""